Loading...
Searching...
No Matches
ENetProtocolThrottleConfigure Struct Reference

`#include <protocol.h>`

## Data Fields

ENetProtocolCommandHeader | header
enet_uint32 | packetThrottleAcceleration
enet_uint32 | packetThrottleDeceleration
enet_uint32 | packetThrottleInterval

## Field Documentation

## header

ENetProtocolCommandHeader ENetProtocolThrottleConfigure::header

## packetThrottleAcceleration

enet_uint32 ENetProtocolThrottleConfigure::packetThrottleAcceleration

## packetThrottleDeceleration

enet_uint32 ENetProtocolThrottleConfigure::packetThrottleDeceleration

## packetThrottleInterval

enet_uint32 ENetProtocolThrottleConfigure::packetThrottleInterval

The documentation for this struct was generated from the following file:

- include/enet/protocol.h